/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/
body {color: #666;margin: 0 auto;background: #fff;font-family:"Microsoft YaHei";font-family:"HarmonyOS_Regular";font-family:"HarmonyOS_SansSC_Regular";overflow-x: hidden;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover {color:#005be3;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;max-width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: auto 40px;}
.box2{margin: 0 auto;width:84%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*隐藏右边滚动条
body::-webkit-scrollbar {  display: none;}*/


/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*英文样式*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: uppercase;}
.font_en2{text-transform: uppercase;}






/*字体包*/
    @font-face {
        font-family: "HarmonyOS_Light";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Light.ttf.txt)
    }
    
    @font-face {
        font-family: "HarmonyOS_Regular";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Regular.ttf)
    }
    
    @font-face {
        font-family: "HarmonyOS_Medium";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Medium.ttf.txt)
    }





@font-face {
    font-family: "HarmonyOS_SansSC_Thin";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans/HarmonyOS_SansSC_Thin.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Regular";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Regular.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Medium";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Medium.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Light";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Light.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Bold";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Bold.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Black";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Black.ttf)
}





@font-face {
font-family: "yw";
src: url("https://cdn.114my.com.cn/font/lcw/yuwei.woff2") format("woff2"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.woff") format("woff"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.ttf") format("truetype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.eot") format("embedded-opentype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.svg") format("svg");
}




/*标题*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#333;}
.title t{color:#005be3;}
.title p{font-size: 18px;color:#999;line-height: 30px;font-weight: lighter;}








/*抬头*/
.head_bg{height:100px;position:absolute;top:0;z-index:9;transition: 0.3s;position: relative;}
.home_head_fixed .head_bg{}
.head{display:flex;justify-content:space-between;align-items: center;height:100%;}
/*logo*/
.head_logo{display:flex;align-items: center;}
.head_logo img{width: calc(40px + 2vw);filter: grayscale(100%) brightness(1000%);}
.head_logo li{margin-left:0.5vw;margin-top: 17px;}
.head_logo li b{font-size: calc(12px + 0.85vw);color:#fff;line-height:1;}
.head_logo li p{font-size: calc(9px + 0.5vw);color:rgb(255 255 255 / 75%);line-height: 1.5;}
/*栏目*/
.head_column{display:flex;justify-content:space-between;align-items:center;width:60%;height:100%;}
.head_column li>a{display:block;line-height:100px;font-size: calc(9px + 0.45vw);color:#fff;position: relative;transition: 0.3s;}
/*固定栏目*/
.head_column>li>a:after{content: "";display:block;width:10px;height:10px;background:#fff;border-radius:100%;position:absolute;bottom:-5px;left: calc(50% - 5px);z-index: 3;transition:0.3s;transform:scale(0);}
.head_column>li:hover>a:after, .head_column li.column_fixed>a:after{transform:scale(1);}
/*下拉*/
.head_column li{position: relative;}
.head_column .nav2{display: none;width:160px;position:absolute;left:50%;transform:translate(-50%);text-align:center;border-top:5px #005be3 solid;}
.head_column .nav2 a{display:block;width:100%;line-height:45px;background:#f5f5f5;font-size:16px;color:#666;font-weight:lighter;}
.head_column .nav2 a:hover{background: #e5e5e5;color:#005be3;}
/*图标*/
.head_icon{display: flex;align-items: center;height: 100%;}
.head_tel p{margin-right: 1vw;font-size:1.2vw;color:#fff;font-weight: bold;}
.head_search{width:60px;height:100px;background: url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415204758_1055802486.png)no-repeat center;}
.head_search_div{display: none;position:absolute;top:100px;right:0px;width:400px;padding:20px;background: rgb(238 238 238 / 0.9);}
.head_search_left{display:flex;flex-wrap:wrap;}
.head_search_left a{display:block;margin-left: 10px;font-size:15px;color:#333;font-weight:lighter;}
.head_search_left a:hover{color:#005be3;}
.search_form{display: flex;margin: 10px 0 0 0;}
.search_input_one{width: 100%;padding:7px 10px;outline:none;font-size:14px;color:#ccc !important;font-weight:lighter;border:none;background:#fff;border-radius:50px 0 0 50px;}
.head_language a{display:flex;align-items:center;height:100px;padding:0 1vw;}
.search_input_two{outline:none;padding:0;width:70px;line-height: 30px;margin-left: 1px;border:none;background:#fff;border-radius:0 50px 50px 0;font-size:16px;color:#333;}

/*栏目经过和固定*/
#head_top{width:100%;position:fixed;top:0;z-index:999;}
.head_move{height: 100px;background:#fff;}
.head_move .head_bg{box-shadow: 0 0 30px rgba(0,0,0,.08);}
.head_bg:hover{background: #fff;}
/*logo*/
.head_move .head_logo img, .head_fixed .head_bg:hover .head_logo img{filter: none;}
.head_move .head_logo li b, .head_fixed .head_bg:hover .head_logo li b{color:#333;}
.head_move .head_logo li p, .head_fixed .head_bg:hover .head_logo li p{color:#666;}
/*栏目*/
.head_bg:hover .head_column li>a, .head_move .head_column li>a{color:#333;}
.head_bg:hover .head_column li.column_fixed>a, .head_move .head_column li.column_fixed>a{color:#005be3;}
.head_fixed .head_column li:hover>a, .head_move .head_column li:hover>a{color:#005be3;}
.head_bg:hover .head_column li>a:after, .head_move .head_column li>a:after{background: #005be3;}
/*图标*/
.head_move .head_search_div{background: #e5e5e5;}
.head_bg:hover .head_search, .head_move .head_search{background: url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415204846_1437007819.png)no-repeat center;}
.head_bg:hover .head_tel p, .head_move .head_tel p{color:#005be3;}








/*幻灯片*/
.banner{height: 100vh;overflow: hidden;position: relative;}
/* 通过改变animation-timing-function 制作弹性切换效果 */
.banner .swiper-wrapper{transition:2s cubic-bezier(0.68,-0.4,0.27,1.34) 0.2s;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide>a{display: flex;height: 100%;}
/*左右箭头*/
.banner .swiper-button-prev{left: -80px;border-radius:5px 0 0 5px;}
.banner:hover .swiper-button-prev{left: 80px;}
.banner .swiper-button-next{right:-80px;border-radius:0 5px 5px 0;}
.banner:hover .swiper-button-next{right:80px;}
.swiper-button-next, .swiper-button-prev{top: 42% !important;}
.banner_swiper-button{width:60px !important;height:130px !important;background: rgb(255 255 255 / 0.3);outline: none;transition: 0.3s;}
.banner_swiper-button:after{color:#fff;font-size: 30px !important;}
/*分页*/
.banner-pagination{bottom: 50px !important;}
.banner-pagination span{width: 10px;height: 10px;background:#fff;opacity:.8;border-radius: 100px;outline: none;}
.banner-pagination span.swiper-pagination-bullet-active{width:60px;opacity: 1;}
/*视频*/
.banner_swiper_video{width: 100%;}
.banner_swiper_video video{width: 100%;margin-top: -100px;}

/* 新加 文案变成代码 */
.banner .banner_img{}
.banner .banner_img img{width:100%;height:auto;min-height:100%;object-fit:cover;}
.banner_txt{position: absolute;}
/* 第一张幻灯片样式 */
.swiper-slide-1 .banner_txt{display:flex;flex-wrap:wrap;justify-content:center;flex-direction:column;align-items:center;text-align:center;width: 1400px;top:23vh;left:50%;transform:translate(-50%);}
.swiper-slide-1 .banner_txt_1{display:flex;align-items: flex-end;font-size:60px;color:#fff;}
.swiper-slide-1 .banner_txt_1 p{font-family: "yw";font-size:70px;}
.swiper-slide-1 .banner_txt_1 .banner_txt_note{color: #1b76ff;text-shadow: 0.15rem 0.1rem 0rem #fff;}
.swiper-slide-1 .banner_txt_2{display: flex;margin: 40px 0 30px 0;}
.swiper-slide-1 .banner_txt_2 li{position: relative;}
.swiper-slide-1 .banner_txt_2 li+li{margin-left:2vw;padding-left:2vw;}
.swiper-slide-1 .banner_txt_2 li+li:before{content:"";display:block;width:1px;height:50px;background:rgb(255 255 255 / 20%);position:absolute;top:50%;left:0;transform:translate(0,-50%);}
.swiper-slide-1 .banner_txt_2 li p{font-size:24px;color:#fff;line-height:1.75;}
.swiper-slide-1 .banner_txt_2 li span{font-size:18px;color: rgb(255 255 255 / 50%);}
/* 第二张幻灯片样式 */
.swiper-slide-2 .banner_txt{top:50%;left:50%;transform:translate(-43rem,-30%);}
.swiper-slide-2 .banner_txt_1{display: flex;font-size:55px;color:#1b76ff;text-shadow:0.15rem 0.1rem 0rem #fff;}
.swiper-slide-2 .banner_txt_1 p{font-family: "yw";    text-shadow: 0.3rem 0.2rem 0rem rgb(0 62 186 / 50%);}
.swiper-slide-2 .banner_txt_2{margin-top:10px;}
.swiper-slide-2 .banner_txt_2 p{margin-bottom: 40px;font-size:30px;color:#fff;}
.swiper-slide-2 .banner_txt_2 span{display:flex;align-items:center;font-size:20px;color: rgb(255 255 255 / 75%);line-height:2.25;}
.swiper-slide-2 .banner_txt_2 span:before{content:"";display:block;width:12px;height:12px;margin-right:15px;background:#fff;border-radius:100%;}
.swiper-slide-2 .banner_txt_2 i{display:block;width:180px;line-height:45px;margin-top:80px;background:#fff;border-radius:100px;font-size:18px;color:#333;text-align:center;}
/* 第三张幻灯片样式 */
.swiper-slide-3 .banner_txt{top:50%;left:50%;transform:translate(-43rem,-25%);}
.swiper-slide-3 .banner_txt_1{display: flex;font-size:55px;color:#1b76ff;text-shadow:0.15rem 0.1rem 0rem #fff;}
.swiper-slide-3 .banner_txt_1 p{font-family: "yw";text-shadow: 0.3rem 0.2rem 0rem rgb(0 62 186 / 50%);}
.swiper-slide-3 .banner_txt_2{margin-top:10px;}
.swiper-slide-3 .banner_txt_2 p{margin-bottom: 40px;font-size:28px;color:#fff;}
.swiper-slide-3 .banner_txt_2 span{display:flex;align-items:center;font-size:20px;color: rgb(255 255 255 / 75%);line-height:2.25;}
.swiper-slide-3 .banner_txt_2 span:before{content:"";display:block;width:12px;height:12px;margin-right:15px;background:#fff;border-radius:100%;}
.swiper-slide-3 .banner_txt_2 i{display:block;width:180px;line-height:45px;margin-top:80px;background:#fff;border-radius:100px;font-size:18px;color:#333;text-align:center;}







/* 产品中心 */
.product{display: flex;}
/*右边*/
.product_right{width:930px;}
.product_right ul{display: flex;justify-content: space-between;}
.product_right ul+ul{margin-top:10px;}
.product_right li *{display: block;}
.product_right dt{width:45%;margin-left: 30px;}
.product_right dt p{font-size: 24px;color:#333;}
/*共用*/
.product_right li, .product_left li{display: flex;align-items: center;width:460px;height:280px;border-radius:10px;background:#fff;border:1px #eee solid;position: relative;}
.product_left dt p{font-size:28px;color:#333;}
.product_right dt span, .product_left dt span{margin:20px 0 30px 0;font-size:15px;color:#999;font-weight:lighter;line-height:1.75;}
.product_right dt a, .product_left dt a{display:flex;align-items:center;justify-content:center;width:40px;height:40px;background: #005be3;border-radius:100%;}
.product_right li:hover dt a, .product_left li:hover dt a{border: none;background:#e4b100;}
.product_right i{position: absolute;right: 30px;}
.product_right i img, .product_left i img{transition: 0.3s;}
.product_right li:hover img, .product_left li:hover img{transform: scale(1.15);}
.product_right em, .product_left em{width:100%;height:100%;background: url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415162355_1659398111.png)no-repeat center;transition: 0.3s;}
/*左边*/
.product_left{width:460px;margin-right: 10px;}
.product_left li{flex-direction:column;justify-content:center;height:570px;padding:0 40px;background: #f5f5f5;text-align:center;}
.product_left dt{display:flex;flex-direction:column;align-items:center;margin-top:40px;}







/* 镇源实力强大 */
.strength_bg{padding:80px 0;background:#f5f5f5 url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415204913_1022105144.png)no-repeat center;}
.strength{display:flex;justify-content:space-between;flex-wrap:wrap;}
/*左边*/
.strength_left{display:flex;flex-direction:column;justify-content:center;width:560px;margin-right: 40px;}
.strength_left h3{font-size:40px;color:#005be3;}
.strength_left t{display:block;margin:50px 0 40px 0;font-size:18px;line-height:1.75;color:#333;}
.strength_left li+li{margin-top: 40px;}
.strength_left p{margin-bottom:10px;font-size:20px;color:#333;font-weight:bold;}
.strength_left span{font-size:16px;color:#666;}
/*右边*/
.strength_right{width:800px;}
.strength_right img{}
/*数据*/
.strength_data{display:flex;justify-content:space-between;width:100%;margin-top:40px;text-align:center;}
.strength_data li{}
.strength_data p{display:flex;align-items:center;justify-content:center;width:220px;line-height:55px;background-image:-webkit-linear-gradient(left,#2da7f9 0%,#005be3 100%);border-radius:5px;font-size:35px;color:#fff;}
.strength_data span{display:block;margin-left:10px;font-size:16px;}
.strength_data t{display:block;margin-top:20px;font-size:20px;color:#333;}






/* 优势 */
.adva_bg{height:800px;background: #005be3;position: relative;}
/* 图片 */
/* 文字 */
.adva_text{width:1400px;position:absolute;left:50%;top:15%;transform:translate(-50%);}
.adva_text *{display: block;}
.adva_text_div{width:600px !important;}
.adva_text t{font-size:30px;color:#fff;}
.adva_text b{margin:40px 0 20px 0;font-size:40px;color:#fff;}
.adva_text p{font-size:18px;color:#fff;line-height:2;}
.adva_text a{display:flex;align-items:center;justify-content:center;width:150px;height:40px;margin-top:40px;border:1px rgb(255 255 255 / 50%) solid;font-size:16px;color:#fff;}
.adva_text a:hover{background:#fff;color:#005be3;}
.adva_text a:after{content:"";display:block;width:20px;height:5px;margin-left:10px;background:url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415205014_1927124570.png) no-repeat;filter: grayscale(100%) brightness(1000%);}
.adva_text a:hover:after{filter: none;}
/* 切换 */
.adva_switch{display:flex;justify-content:space-between;width:1400px;position:absolute;bottom:80px;left:50%;transform:translate(-50%);}
.adva_switch_div{display:flex;align-items:center;justify-content:space-between;width:25%;height:120px;padding:0 40px;background:#fff;cursor: pointer;position: relative;}
.adva_switch_div+.adva_switch_div{margin-left: 2px;}
.adva_switch_1{display:flex;justify-content:space-between;align-items:center;width:100%;height:100%;}
.adva_switch_1 p{font-size:22px;color:#333;font-weight:bold;}
.adva_switch_1 span{display:block;margin-top:5px;font-size:14px;color:#999;}
.adva_switch_1 i{display:block;width:50px;height:50px;background: url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415205014_1759699989.png) no-repeat;}
.adva_switch_div:nth-child(2) .adva_switch_1 i{background-position-x:-50px;}
.adva_switch_div:nth-child(3) .adva_switch_1 i{background-position-x:-100px;}
.adva_switch_div:nth-child(4) .adva_switch_1 i{background-position-x:-150px;}
.adva_switch_2{display:flex;align-items:center;justify-content:center;flex-direction: column;width:100%;height:0px;background-image: -webkit-linear-gradient(-90deg, #048aff 0%, #6ea8ff 100%);border-radius:15px 15px 0 0;position:absolute;bottom:0%;left:0%;transition:0.3s;overflow: hidden;}
.adva_switch_div:hover .adva_switch_2{height:220px;overflow:none;border-bottom: 5px #005be3 solid;}
.adva_switch_2 *{display: block;}
.adva_switch_2 i{display:flex;align-items:center;justify-content:center;width:80px;height:80px;margin-bottom:20px;border:1px rgb(255 255 255 / 33%) solid;border-radius:100%;}
.adva_switch_2 em{width:50px;height:50px;background:url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260415/20260415205014_1510340400.png) no-repeat;}
.adva_switch_div:nth-child(2) .adva_switch_2 em{background-position-x:-50px;}
.adva_switch_div:nth-child(3) .adva_switch_2 em{background-position-x:-100px;}
.adva_switch_div:nth-child(4) .adva_switch_2 em{background-position-x:-150px;}
.adva_switch_2 p{font-size:22px;color:#fff;font-weight:bold;}
.adva_switch_2 span{margin-top:5px;font-size:16px;color:rgb(255 255 255 / 75%);}
/* 优势文字效果 */
.delay-01s { animation-delay: 0.1s !important; }
.delay-02s { animation-delay: 0.2s !important; }
.delay-03s { animation-delay: 0.3s !important; }
.delay-04s { animation-delay: 0.4s !important; }
.delay-05s { animation-delay: 0.5s !important; }
.delay-06s { animation-delay: 0.6s !important; }
.delay-07s { animation-delay: 0.7s !important; }
.delay-08s { animation-delay: 0.8s !important; }
.delay-09s { animation-delay: 0.9s !important; }
.delay-1s { animation-delay: 1s !important; }








/* 应用案例 */
.apply_bg{margin:100px auto;}
.apply{height: 550px;margin-top:60px;}
.apply_title{display:flex;justify-content:space-between;align-items: center;}
.apply_title ul b{display:block;font-size:40px;color:#333;}
.apply_title ul p{margin-top:5px;font-size:20px;color:#666;}
.apply_title li{width: 50%;}
.apply_title li p{font-size:16px;color:#666;line-height:2;}
.apply_title li a{display:flex;align-items:center;justify-content:center;width:180px;height:40px;line-height:40px;margin-top:20px;border:1px #eee solid;border-radius:5px;}
.apply_title li a:hover{background:#005be3;color:#fff;}
.apply_title li a img{display:block;margin-left:15px;}
.apply_title li:hover a img{filter: grayscale(100%) brightness(1000%);}
.apply_title ul{position: relative;}
.apply a{display:block;margin-left: 1px;overflow: hidden;border:1px #eee solid;}
.apply a>img{display:block;width: 100%;transition:0.3s;}
.apply .swiper-slide:hover a>img{transform: scale(1.2);}
.apply li{width:90%;margin:-10% auto;padding:5%;background:#fff;box-shadow:5px 5px 0px 0px rgb(220 220 220 / 50%);border: 1px #eee solid;position:relative;z-index:2;text-align:center;}
.apply li p{font-size:20px;color:#333;}
.apply li span{display:block;margin-top:20px;font-size:16px;color:#666;line-height:1.75;}
/* 页面 */
.apply_bg .apply_swiper_pagination{display:flex;align-items:center;justify-content:center;height:auto;position:relative;}
.apply_bg .apply_swiper_pagination:after{content:"";display:block;width:100%;height:1px;background:#eee;position:absolute;z-index:-1;}
.apply_bg .apply_swiper_pagination span{display:flex;align-items:center;justify-content:center;width:30px;height:30px;background:none;outline:none;opacity:1;}
.apply_bg .apply_swiper_pagination span+span{margin-left: 40px !important;}
.apply_bg .apply_swiper_pagination span.swiper-pagination-bullet-active{position: relative;}
.apply_bg .apply_swiper_pagination span.swiper-pagination-bullet-active:before{content:"";display:block;width:24px;height:24px;border:1px #005be3 solid;border-radius:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.apply_bg .apply_swiper_pagination span:after{content:"";display:block;width:10px;height:10px;background:#ccc;border-radius:10px;}
.apply_bg .apply_swiper_pagination span.swiper-pagination-bullet-active:after{background:#005be3;}








/*简介*/
.com_bg{height:700px;background:#eee;}
.com{position: relative;}
.com_fl{position: relative;z-index: 2;}
.com_fl *{display: block;}
.com_fl_title{position: relative;z-index: 9;}
.com_fl_title b{margin:60px 0 17px 0;font-size:60px;color:#e3e3e3;}
.com_fl_title p{font-size:40px;color:#005be3;line-height: 54px;position: relative;font-weight: bold;}
.com_fl_title p:nth-child(2):after{content:"";display: block;width:90px;height:4px;background: #005be3;position: absolute;top: 25px;left: 215px;}
.com_fl_bj{width:1120px;height:400px;margin:42px 0 0 -260px;padding:55px 90px 0 260px;background:#f5f5f5;border-bottom:3px #005be3 solid;}
.com_fl_text{margin-bottom: 40px;}
.com_fl_text span{font-size: 24px;color:#333;}
.com_fl_text p{margin-top: 40px;font-size: 16px;color:#999;line-height: 34px;font-weight: lighter;}
.com_fl_text t{font-size:165px;color:#dedede;position: absolute;right: 80px;top:320px;}
.com_fl_a p{float:left;font-size: 60px;color:#ccc;}
.com_fl_a a{width:180px;height:50px;line-height: 50px;background: #005be3;font-size:18px;color:#fff;text-align: center;float:right;}
.com_fl_a a:hover{background: #333;}
.com_fr{position: absolute;top: 0;right:-260px;}








/* 新闻中心 */
.news{height:675px;margin:80px auto;}
.news_top{display: flex;justify-content: space-between;align-items: center;}
.news_top_left b{font-size:40px;color:#333;}
.news_top_left t{color:#005be3;}
.news_top_left p{font-size: 18px;color:#666;}
.news_top_right{display: flex;}
.news_top_right a{display:block;width:180px;line-height:50px;background:#f5f5f5;border-radius:100px;font-size:18px;color:#333;text-align:center;}
.news_top_right a.on{background:#005be3;color:#fff;}
.news_top_right a+a{margin-left: 20px;}
/* 下面 */
.news_bottom{margin-top: 40px;}
.news_bottom .news_bottom_div{display:flex;justify-content:space-between;}
.news_bottom .news_bottom_div_1 .news_div{display: flex;}
.news_bottom .news_bottom_div_1 .news_div_item{display:flex;flex-direction:column-reverse;width:430px;padding:30px;background:#f5f5f5;}
.news_bottom .news_bottom_div_1 .news_div_item+.news_div_item{margin-left:20px;}
.news_bottom .news_bottom_div_1 .news_div_item_pic a{display:block;overflow:hidden;}
.news_bottom .news_bottom_div_1 .news_div_item_image{width:370px;height:270px;transition: 0.3s;}
.news_bottom .news_bottom_div_1 .news_div_item:hover .news_div_item_image{transform: scale(1.2);}
.news_bottom .news_bottom_div_1 .news_div_item_a{display:block;margin:40px 0 15px 0;font-size:20px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom .news_bottom_div_1 .news_div_item:hover .news_div_item_a{color:#005be3;}
.news_bottom .news_bottom_div_1 .news_div_item_body{font-size:15px;line-height:1.75;color:rgb(51 51 51 / 50%);}
.news_bottom .news_bottom_div_1 .news_div_item_date{display:flex;margin-top:15px;font-size:15px;color:#bbb;}
.news_bottom .news_bottom_div_2{margin-left: 20px;}
.news_bottom .news_bottom_div_2 .news_div_item{padding:34px;background:#f5f5f5;}
.news_bottom .news_bottom_div_2 .news_div_item:nth-child(n+1):nth-child(-n+2){display:none;}
.news_bottom .news_bottom_div_2 .news_div_item+.news_div_item{border-top: 1px rgb(255 255 255 / 75%) solid;}
.news_bottom .news_bottom_div_2 .news_div_item_a{display:block;font-size:20px;color:#333;}
.news_bottom .news_bottom_div_2 .news_div_item:hover .news_div_item_a{color:#005be3;}
.news_bottom .news_bottom_div_2 .news_div_item_body{margin-top:10px;font-size:15px;line-height:1.75;color:rgb(51 51 51 / 50%);}







/*版权*/
.wrapper { margin: 0 auto;max-width: 1400px;background: #222;}
.bqtop{width: 100%; background: #f2f2f2;height: 10px; overflow: hidden;position:relative;}

.copy {padding:80px 0 60px;background:#222;}
.copy_box {width: 74%;min-width: 1300px;margin: 0 auto;display: flex;justify-content: space-between;}
.copy_con {width:50%;position: relative;}
.copy_con ul {display: flex;justify-content: space-between;width: 100%;}
.copy_con li {display: flex;flex-direction: column;}
.copy_con li p {font-size: 18px;color: #fff;line-height: 36px;padding-bottom: 22px;}
.copy_con li a {font-size: 15px;color: #999999;line-height: 30px;font-weight: lighter;}
.copy_con li a:hover  {color:#fff;transition:0.5s;}
.copy_int {width: 435px;}
.copy_int p {display: flex;font-size: 18px;color: #fff;align-items:  center;    justify-content: center;}
.copy_int p span {font-size: 30px;}
.copy_int ul {display: flex;justify-content: space-between;margin-top: 20px;}
.copy_int li {width:  210px;height: 135px;background: #f5f5f5;padding: 25px;display: flex;justify-content: space-between;align-items:  center;}
.copy_int li i {width: 100px;height: 100px;display:  inline-block;}
.copy_int li i img {width:100px;}
.copy_int li p {font-size: 20px;line-height: 30px;display: flex;flex-direction: column;color: #333;}
.copy_int li p span {font-size: 16px;}
.copy_int em {font-size: 15px;color: #999;display: flex;justify-content: center;margin-top: 30px;padding-bottom: 20px;font-weight: lighter;}


.copyright{padding:28px 0;overflow:hidden;background: #222;    border-top: 1px solid #353535;font-weight: 100;}
.copyright .con{ line-height:30px;font-size:14px;color:#999; text-align:center;}
.copyright .con .fl{display:flex;flex-direction:column;align-items:flex-start;line-height:1.5;}
.copyright a{color:#999;font-size:14px;}
.copyright a:hover{color:#fff;font-size:14x;}
.copy2{background: #f5f5f5;}






/*友情链接*/
.links{overflow:hidden;background: #005be3;height: 100px; line-height: 100px;}
.linksW{width:1400px; margin:0 auto;}
.links_l{float:left;}
.links_lm{font-size:16px; line-height:100px; color:#fff;}
.links_r{float:left; width:1300px; color:#999;}
.links_r a{display: block;line-height: 100px;font-size:15px;color: rgb(255 255 255 / 75%) !important;font-weight: lighter;}
.links_r li:hover a{color:#fff !important;}








/* 浮动*/
.y-kefu-box { position: fixed; right: 0; top:20%; z-index: 9999; font-size: 13px;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/dgzhenyuan11/uploadfile/image/20260416/20260416114333_1926157112.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; background-color: #005be3; position: absolute; bottom: -12px; left: 13px; z-index: 1; }
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border: solid 1px #efefef;position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #005be3; border-color: #005be3; color: #fff; margin: 10px 0 7px;}
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile {border-top-left-radius: 2px; border-top-right-radius: 2px;border-top: none !important;}
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.kf-mail>i{background-position: -5px -79px !important;}
.kf-mail:hover>i{background-position: -30px -79px !important;}
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #005be3; border-color: #005be3;}
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .kf-zixun1 {border-radius: 2px;border-bottom: 1px #efefef solid;border-top: none !important;}
.y-kefu-box01 .kf-zixun1 i { width: 21px; height: 22px; background-position: -5px -180px; }
.y-kefu-box01 .kf-zixun1:hover>i { background-position: -30px -180px; }

.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 

/*咨询热线*/
.y-kefu-box01 .mobile-infos{width: 260px;text-align: left;top: 0;}
.y-kefu-box01 .mobile-infos>div{padding: 20px 0 20px 45px;position: relative;}
.y-kefu-box01 .mobile-infos>div i{width: 15px;height: 15px;background-position: -52px -32px;position: absolute;top: 22px;left: 20px;z-index: 2;}
.y-kefu-box01 .mobile-infos .online1{border-bottom: solid 1px #efefef;}
.y-kefu-box01 .mobile-infos span{color:#333;}
.y-kefu-box01 .mobile-infos p{color: #005be3;font-size: 18px;}
y-kefu-box .right{width: 12px;height: 12px;position: absolute;right: -12px;top: 24px;}
y-kefu-box .right-arrow1,
y-kefu-box .right-arrow2{width: 0;height: 0;display: block;position: absolute;left: 0;top: 0;border-top: 6px transparent dashed;border-right: 6px transparent dashed;border-bottom: 6px transparent dashed;border-left: 6px white solid;overflow: hidden;}
y-kefu-box .right-arrow1{left: 1px;border-left: 6px #efefef solid;}
y-kefu-box .right-arrow2{border-left: 6px white solid;}


/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width:115px; height:114px; margin: 20px auto 10px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*email*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; width:170px;}
.y-kefu-box01 .y-email-infos p { color: #005be3; font-size: 16px; }
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#005be3;position: absolute; top: 37px; left: 55px; z-index: 9;}
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }